"article-languages-yours" = "\U0ba4\U0b99\U0bcd\U0b95\U0bb3\U0ba4\U0bc1 \U0bae\U0bca\U0bb4\U0bbf";
"explore-because-you-read" = "\U0ba8\U0bc0\U0b99\U0bcd\U0b95\U0bb3\U0bcd \U0baa\U0b9f\U0bbf\U0ba4\U0bcd\U0ba4\U0ba4\U0bbe\U0bb2\U0bcd";
"nearby-distance-label-km" = "%1$@ \U0b95\U0bbf.\U0bae\U0bc0.";
"settings-notifications" = "\U0b85\U0bb1\U0bbf\U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bc8\U0b95\U0bb3\U0bcd";
"search-button-accessibility-label" = "\U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0baa\U0bcd\U0baa\U0bc0\U0b9f\U0bbf\U0baf\U0bbe\U0bb5\U0bbf\U0bb2\U0bcd \U0ba4\U0bc7\U0b9f\U0bb5\U0bc1\U0bae\U0bcd";
"field-email-title" = "\U0bae\U0bbf\U0ba9\U0bcd\U0ba9\U0b9e\U0bcd\U0b9a\U0bb2\U0bcd";
"relative-date-days-ago" = "%1$d|0=\U0b87\U0ba9\U0bcd\U0bb1\U0bc1|1=\U0ba8\U0bc7\U0bb1\U0bcd\U0bb1\U0bc1|%1$d \U0ba8\U0bbe\U0b9f\U0bcd\U0b95\U0bb3\U0bc1\U0b95\U0bcd\U0b95\U0bc1 \U0bae\U0bc1\U0ba9\U0bcd";
"forgot-password-button-title" = "\U0bae\U0bc0\U0b9f\U0bcd\U0b9f\U0bae\U0bc8";
"field-backup-token-title" = "\U0ba8\U0bbf\U0bb0\U0bb1\U0bcd\U0bb1\U0bca\U0b9f\U0bb0\U0bcd \U0b95\U0bbe\U0baa\U0bcd\U0baa\U0bc1\U0ba8\U0b95\U0bb2\U0bcd";
"new-password-title" = "\U0b89\U0b99\U0bcd\U0b95\U0bb3\U0bcd \U0b95\U0b9f\U0bb5\U0bc1\U0b9a\U0bcd\U0b9a\U0bca\U0bb2\U0bcd\U0bb2\U0bc8 \U0b85\U0bae\U0bc8\U0b95\U0bcd\U0b95\U0bb5\U0bc1\U0bae\U0bcd";
"account-creation-captcha-obtaining" = "\U0baa\U0bc1\U0ba4\U0bbf\U0baf \U0b95\U0bbe\U0baa\U0bcd\U0b9a\U0bcd\U0b9a\U0bbe \U0baa\U0bc6\U0bb1\U0baa\U0bcd\U0baa\U0b9f\U0bc1\U0b95\U0bbf\U0bb1\U0ba4\U0bc1...";
"action-share" = "\U0baa\U0b95\U0bbf\U0bb0\U0bcd\U0b95";
"field-password-title" = "\U0b95\U0b9f\U0bb5\U0bc1\U0b9a\U0bcd\U0b9a\U0bca\U0bb2\U0bcd";
"search-title" = "\U0ba4\U0bc7\U0b9f\U0bc1";
"places-accessibility-show-more" = "\U0bae\U0bc7\U0bb2\U0bc1\U0bae\U0bcd \U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8\U0b95\U0bb3\U0bc8 \U0b95\U0bbe\U0b9f\U0bcd\U0b9f\U0bb5\U0bc1\U0bae\U0bcd";
"places-search-recently-searched-header" = "\U0b85\U0ba3\U0bcd\U0bae\U0bc8\U0baf\U0bbf\U0bb2\U0bcd \U0ba4\U0bc7\U0b9f\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f\U0ba4\U0bc1";
"places-search-did-you-mean" = "\U0ba4\U0bbe\U0b99\U0bcd\U0b95\U0bb3\U0bcd \U0b95\U0bb0\U0bc1\U0ba4\U0bbf\U0baf\U0ba4\U0bc1 %1$@?";
"account-creation-passwords-mismatched" = "\U0b95\U0b9f\U0bb5\U0bc1\U0b9a\U0bcd\U0b9a\U0bca\U0bb2\U0bcd \U0b95\U0bb3\U0b99\U0bcd\U0b95\U0bb3\U0bcd \U0baa\U0bca\U0bb0\U0bc1\U0ba8\U0bcd\U0ba4\U0bb5\U0bbf\U0bb2\U0bcd\U0bb2\U0bc8.";
"main-menu-terms-of-use" = "\U0baa\U0baf\U0ba9\U0bcd\U0baa\U0bbe\U0b9f\U0bcd\U0b9f\U0bc1 \U0bb5\U0bbf\U0ba4\U0bbf\U0bae\U0bc1\U0bb1\U0bc8\U0b95\U0bb3\U0bcd";
"welcome-intro-free-encyclopedia-title" = "\U0b87\U0bb2\U0bb5\U0b9a \U0b95\U0bb2\U0bc8 \U0b95\U0bb2\U0b9e\U0bcd\U0b9a\U0bbf\U0baf\U0bae\U0bcd";
"appearance-settings-theme-options" = "\U0ba4\U0bcb\U0bb1\U0bcd\U0bb1 \U0b85\U0bae\U0bc8\U0bb5\U0bc1\U0b95\U0bb3\U0bcd";
"description-edit-length-warning" = "%2$@ \U0b87\U0bb2\U0bcd %1$@";
"about-translators" = "\U0bae\U0bca\U0bb4\U0bbf\U0baa\U0bc6\U0baf\U0bb0\U0bcd\U0baa\U0bcd\U0baa\U0bbe\U0bb3\U0bb0\U0bcd\U0b95\U0bb3\U0bcd";
"home-nearby-location-footer" = "%1$@ \U0b95\U0bcd\U0b95\U0bc1 \U0b85\U0bb0\U0bc1\U0b95\U0bbe\U0bae\U0bc8\U0baf\U0bbf\U0bb2\U0bcd \U0bae\U0bc7\U0bb2\U0bc1\U0bae\U0bcd";
"button-saved-for-later" = "\U0baa\U0bbf\U0bb1\U0bcd\U0b95\U0bbe\U0bb2\U0ba4\U0bcd\U0ba4\U0bbf\U0bb1\U0bcd\U0b95\U0bc1 \U0b9a\U0bc7\U0bae\U0bbf\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f\U0ba4\U0bc1";
"nearby-distance-label-feet" = "%1$@ \U0b85\U0b9f\U0bbf";
"description-help-about-title" = "\U0ba8\U0bbf\U0bb0\U0bb2\U0bc8\U0baa\U0bcd \U0baa\U0bb1\U0bcd\U0bb1\U0bbf";
"main-menu-account-logout-cancel" = "\U0bb0\U0ba4\U0bcd\U0ba4\U0bc1 \U0b9a\U0bc6\U0baf\U0bcd";
"wikitext-upload-save-sign-in" = "\U0baa\U0bc1\U0b95\U0bc1\U0baa\U0ba4\U0bbf\U0b95\U0bc8";
"about-libraries-license" = "\U0b89\U0bb0\U0bbf\U0bae\U0bae\U0bcd";
"navbar-title-mode-edit-wikitext-preview" = "\U0bae\U0bc1\U0ba9\U0bcd\U0ba4\U0bcb\U0bb1\U0bcd\U0bb1\U0bae\U0bcd";
"settings-primary-language" = "\U0bae\U0bc1\U0ba4\U0ba9\U0bcd\U0bae\U0bc8";
"field-captcha-placeholder" = "CAPTCHA \U0b89\U0bb0\U0bc8";
"welcome-explore-tell-me-more-done-button" = "\U0baa\U0bc1\U0bb0\U0bbf\U0ba8\U0bcd\U0ba4\U0bc1\U0b95\U0bca\U0ba3\U0bcd\U0b9f\U0bc7\U0ba9\U0bcd";
"explore-main-page-description" = "\U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0bae\U0bc0\U0b9f\U0bbf\U0baf\U0bbe \U0ba4\U0bbf\U0b9f\U0bcd\U0b9f\U0b99\U0bcd\U0b95\U0bb3\U0bbf\U0ba9\U0bcd \U0bae\U0bc1\U0ba4\U0ba9\U0bcd\U0bae\U0bc8 \U0baa\U0b95\U0bcd\U0b95\U0b99\U0bcd\U0b95\U0bb3\U0bcd";
"field-email-title-optional" = "\U0bae\U0bbf\U0ba9\U0bcd \U0b85\U0b9e\U0bcd\U0b9a\U0bb2\U0bcd (\U0bb5\U0bbf\U0bb0\U0bc1\U0baa\U0bcd\U0baa\U0ba4\U0bcd\U0ba4\U0bc1\U0b95\U0bcd\U0b95\U0bc1\U0bb0\U0bbf\U0baf\U0ba4\U0bc1)";
"explore-random-article-heading" = "\U0ba4\U0bca\U0b9f\U0bb0\U0bcd\U0baa\U0bb1\U0bcd\U0bb1 \U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8";
"button-save-for-later" = "\U0baa\U0bbf\U0bb1\U0bcd\U0b95\U0bbe\U0bb2\U0ba4\U0bcd\U0ba4\U0bbf\U0bb1\U0bcd\U0b95\U0bc1 \U0b9a\U0bc7\U0bae\U0bbf";
"icon-shortcut-nearby-title" = "\U0b85\U0bb0\U0bc1\U0b95\U0bbe\U0bae\U0bc8 \U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8\U0b95\U0bb3\U0bcd";
"button-saved-remove" = "\U0b9a\U0bc7\U0bae\U0bbf\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f\U0ba4\U0bbf\U0bb2\U0bbf\U0bb0\U0bc1\U0ba8\U0bcd\U0ba4\U0bc1 \U0ba8\U0bc0\U0b95\U0bcd\U0b95\U0bb5\U0bc1\U0bae\U0bcd";
"search-did-you-mean" = "\U0ba4\U0bbe\U0b99\U0bcd\U0b95\U0bb3\U0bcd \U0b95\U0bb0\U0bc1\U0ba4\U0bbf\U0baf\U0ba4\U0bc1 %1$@?";
"account-creation-log-in" = "\U0baa\U0bc1\U0b95\U0bc1\U0baa\U0ba4\U0bbf\U0b95\U0bc8";
"action-unsaved-accessibility-notification" = "\U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8 \U0b9a\U0bc7\U0bae\U0bbf\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bb5\U0bbf\U0bb2\U0bcd\U0bb2\U0bc8";
"search-recent-clear-confirmation-heading" = "\U0b85\U0ba3\U0bcd\U0bae\U0bc8\U0baf \U0ba4\U0bc7\U0b9f\U0bb2\U0bcd\U0b95\U0bb3\U0bc8\U0baf\U0bc1\U0bae\U0bcd \U0b85\U0ba9\U0bc8\U0ba4\U0bcd\U0ba4\U0bc8\U0baf\U0bc1\U0bae\U0bcd \U0ba8\U0bc0\U0b95\U0bcd\U0b95\U0bb5\U0bbe?";
"account-creation-title" = "\U0baa\U0bc1\U0ba4\U0bbf\U0baf \U0b95\U0ba3\U0b95\U0bcd\U0b95\U0bc1 \U0b92\U0ba9\U0bcd\U0bb1\U0bc8 \U0b89\U0bb0\U0bc1\U0bb5\U0bbe\U0b95\U0bcd\U0b95\U0bc1";
"action-find-in-page" = "\U0baa\U0b95\U0bcd\U0b95\U0ba4\U0bcd\U0ba4\U0bbf\U0bb1\U0bcd\U0b95\U0bc1\U0bb3\U0bcd \U0b95\U0ba3\U0bcd\U0b9f\U0bc1\U0baa\U0bbf\U0b9f\U0bbf";
"places-filter-top-articles-count" = "%1$d|%1$d \U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8|%1$d \U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8\U0b95\U0bb3\U0bcd";
"about-libraries" = "\U0baa\U0baf\U0ba9\U0bcd\U0baa\U0b9f\U0bc1\U0ba4\U0bcd\U0ba4\U0bc1\U0bae\U0bcd \U0ba8\U0bbf\U0bb0\U0bb2\U0b95\U0b99\U0bcd\U0b95\U0bb3\U0bcd";
"history-title" = "\U0bb5\U0bb0\U0bb2\U0bbe\U0bb1\U0bc1";
"explore-enable-location-title" = "\U0b89\U0b99\U0bcd\U0b95\U0bb3\U0bcd \U0b87\U0b9f\U0ba4\U0bcd\U0ba4\U0bbf\U0bb1\U0bcd\U0b95\U0bc1 \U0b85\U0bb0\U0bc1\U0b95\U0bbe\U0bae\U0bc8\U0baf\U0bbf\U0bb2\U0bc1\U0bb3\U0bcd\U0bb3 \U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8\U0b95\U0bb3\U0bc8 \U0b9a\U0bc1\U0bb1\U0bcd\U0bb1\U0bbf\U0baa\U0bbe\U0bb0\U0bcd\U0b95\U0bcd\U0b95\U0bb5\U0bc1\U0bae\U0bcd";
"places-filter-saved-articles" = "\U0b9a\U0bc7\U0bae\U0bbf\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f \U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8\U0b95\U0bb3\U0bcd";
"nearby-distance-label-meters" = "%1$@ \U0bae\U0bc0";
"places-accessibility-show-as-map" = "\U0ba8\U0bbf\U0bb2\U0baa\U0bcd\U0baa\U0b9f\U0bae\U0bbe\U0b95 \U0b95\U0bbe\U0b9f\U0bcd\U0b9f\U0bb5\U0bc1\U0bae\U0bcd";
"main-menu-title" = "\U0bae\U0bc7\U0bb2\U0bc1\U0bae\U0bcd";
"welcome-intro-free-encyclopedia-more-about" = "\U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0baa\U0bcd\U0baa\U0bc0\U0b9f\U0bbf\U0baf\U0bbe\U0bb5\U0bc8\U0baa\U0bcd \U0baa\U0bb1\U0bcd\U0bb1\U0bbf";
"places-search-suggested-searches-header" = "\U0baa\U0bb0\U0bbf\U0ba8\U0bcd\U0ba4\U0bc1\U0bb0\U0bc8\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bc1\U0bae\U0bcd \U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8\U0b95\U0bb3\U0bcd";
"places-search-default-text" = "\U0b87\U0b9f\U0b99\U0bcd\U0b95\U0bb3\U0bc8 \U0ba4\U0bc7\U0b9f\U0bc1\U0b95";
"two-factor-login-title" = "\U0b89\U0b99\U0bcd\U0b95\U0bb3\U0bcd \U0b95\U0ba3\U0b95\U0bcd\U0b95\U0bbf\U0bb1\U0bcd\U0b95\U0bc1 \U0baa\U0b95\U0bc1\U0baa\U0ba4\U0bbf\U0baf\U0bb5\U0bc1\U0bae\U0bcd";
"field-new-password-placeholder" = "\U0baa\U0bc1\U0ba4\U0bbf\U0baf \U0b95\U0b9f\U0bb5\U0bc1\U0b9a\U0bcd\U0b9a\U0bca\U0bb2\U0bcd\U0bb2\U0bc8 \U0b89\U0bb3\U0bcd\U0bb3\U0bbf\U0b9f\U0bc1\U0b95";
"settings-my-languages" = "\U0b8e\U0ba9\U0bcd \U0bae\U0bca\U0bb4\U0bbf\U0b95\U0bb3\U0bcd";
"explore-nearby-placeholder-sub-heading-on-language-wikipedia" = "%1$@ \U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0baa\U0bc0\U0b9f\U0bbf\U0baf\U0bbe\U0bb5\U0bbf\U0bb2\U0bcd \U0b87\U0bb0\U0bc1\U0ba8\U0bcd\U0ba4\U0bc1";
"share-menu-item" = "\U0baa\U0b95\U0bbf\U0bb0\U0bcd\U0b95...";
"explore-main-page-heading" = "\U0b87\U0ba9\U0bcd\U0bb1\U0bc1 \U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0baa\U0bcd\U0baa\U0bc0\U0b9f\U0bbf\U0baf\U0bbe\U0bb5\U0bbf\U0bb2\U0bcd";
"welcome-languages-add-button" = "\U0bae\U0bb1\U0bcd\U0bb1\U0bca\U0bb0\U0bc1 \U0bae\U0bca\U0bb4\U0bbf \U0b9a\U0bc7\U0bb0\U0bcd\U0b95\U0bcd\U0b95\U0bb5\U0bc1\U0bae\U0bcd";
"reading-themes-controls-accessibility-light-theme-button" = "\U0bb5\U0bc6\U0bb3\U0bbf\U0bb0\U0bcd \U0ba4\U0bcb\U0bb1\U0bcd\U0bb1\U0bae\U0bcd";
"forgot-password-title" = "\U0b95\U0b9f\U0bb5\U0bc1\U0b9a\U0bcd\U0b9a\U0bca\U0bb2\U0bc8 \U0bae\U0bc0\U0bb3\U0bae\U0bc8";
"main-menu-account-title-logged-in" = "%1$@ \U0b8e\U0ba9 \U0baa\U0bc1\U0b95\U0bc1\U0baa\U0ba4\U0bbf\U0b95\U0bc8 \U0b9a\U0bc6\U0baf\U0bcd\U0baf\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f\U0bc1\U0bb3\U0bcd\U0bb3\U0ba4\U0bc1";
"number-thousands" = "%1$@ \U0b86\U0baf\U0bbf\U0bb0\U0bae\U0bcd";
"welcome-volunteer-send-usage-reports" = "\U0baa\U0baf\U0ba9\U0bcd\U0baa\U0bbe\U0b9f\U0bc1 \U0b85\U0bb1\U0bbf\U0b95\U0bcd\U0b95\U0bc8 \U0b85\U0ba9\U0bc1\U0baa\U0bcd\U0baa\U0bc1";
"pictured" = "\U0baa\U0b9f\U0bae\U0bcd";
"table-of-contents-close-accessibility-hint" = "\U0bae\U0bc2\U0b9f\U0bc1\U0b95";
"two-factor-login-continue" = "\U0b89\U0bb3\U0bcd\U0ba8\U0bc1\U0bb4\U0bc8\U0bb5\U0bc8 \U0ba4\U0bca\U0b9f\U0bb0\U0bb5\U0bc1\U0bae\U0bcd";
"table-of-contents-close-accessibility-label" = "\U0b89\U0bb3\U0bcd\U0bb3\U0b9f\U0b95\U0bcd\U0b95 \U0bb5\U0bb0\U0bbf\U0b9a\U0bc8\U0baa\U0bcd \U0baa\U0b9f\U0bcd\U0b9f\U0bbf\U0baf\U0bc8 \U0bae\U0bc2\U0b9f\U0bc1\U0b95";
"search-field-placeholder-text" = "\U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0baa\U0bcd\U0baa\U0bc0\U0b9f\U0bbf\U0baf\U0bbe\U0bb5\U0bbf\U0bb2\U0bcd \U0ba4\U0bc7\U0b9f\U0bb5\U0bc1\U0bae\U0bcd";
"account-creation-captcha-cannot-see-image" = "%1$@ \U0baa\U0b9f\U0ba4\U0bcd\U0ba4\U0bc8 \U0baa\U0bbe\U0bb0\U0bcd\U0b95\U0bcd\U0b95 \U0bae\U0bc1\U0b9f\U0bbf\U0baf\U0bb5\U0bbf\U0bb2\U0bcd\U0bb2\U0bc8\U0baf\U0bbe?";
"article-languages-label" = "\U0bae\U0bca\U0bb4\U0bbf\U0baf\U0bc8\U0ba4\U0bcd \U0ba4\U0bc7\U0bb0\U0bcd\U0ba8\U0bcd\U0ba4\U0bc6\U0b9f\U0bc1\U0b95\U0bcd\U0b95\U0bb5\U0bc1\U0bae\U0bcd";
"announcements-dismiss" = "\U0b85\U0b95\U0bb1\U0bcd\U0bb1\U0bc1";
"button-report-a-bug" = "\U0bb5\U0bb4\U0bc1\U0b95\U0bcd\U0b95\U0bb3\U0bc8 \U0b85\U0bb1\U0bbf\U0b95\U0bcd\U0b95\U0bc8\U0baf\U0bbf\U0b9f\U0bc1\U0b95";
"reading-themes-controls-accessibility-text-size-slider" = "\U0b89\U0bb0\U0bc8 \U0b85\U0bb3\U0bb5\U0bc1 \U0bb5\U0bb4\U0bc1\U0baa\U0bcd\U0baa\U0bbe\U0ba9\U0bcd";
"explore-nearby-heading" = "\U0b85\U0bb0\U0bc1\U0b95\U0bbf\U0bb2\U0bcd \U0b87\U0b9f\U0b99\U0bcd\U0b95\U0bb3\U0bcd";
"login-join-wikipedia" = "\U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0baa\U0bcd\U0baa\U0bc0\U0b9f\U0bbf\U0baf\U0bbe\U0bb5\U0bbf\U0bb2\U0bcd \U0b9a\U0bc7\U0bb0\U0bcd\U0b95";
"about-title" = "\U0b87\U0ba4\U0bc1\U0baa\U0bb1\U0bcd\U0bb1\U0bbf";
"field-alert-token-invalid" = "\U0b9a\U0bc6\U0bb2\U0bcd\U0bb2\U0ba4\U0bcd\U0ba4\U0b95\U0bbe\U0ba4 \U0b95\U0bc1\U0bb1\U0bbf";
"reading-themes-controls-accessibility-dark-theme-button" = "\U0b87\U0bb0\U0bc1\U0ba3\U0bcd\U0b9f \U0ba4\U0bcb\U0bb1\U0bcd\U0bb1\U0bae\U0bcd";
"home-button-explore-accessibility-label" = "\U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0baa\U0bcd\U0baa\U0bc0\U0b9f\U0bbf\U0baf\U0bbe, \U0b9a\U0bc1\U0bb1\U0bcd\U0bb1\U0bbf\U0baa\U0bcd\U0baa\U0bbe\U0bb0\U0bcd\U0b95\U0bcd\U0b95 \U0ba4\U0bbf\U0bb0\U0bc1\U0bae\U0bcd\U0baa\U0bc1\U0b95";
"action-save" = "\U0b9a\U0bc7\U0bae\U0bbf";
"image-gallery-unknown-owner" = "\U0b85\U0bb1\U0baf\U0baa\U0bcd\U0baa\U0b9f\U0bbe\U0ba4 \U0b86\U0b9a\U0bbf\U0bb0\U0bbf\U0baf\U0bb0\U0bcd.";
"history-clear-all" = "\U0bb5\U0bc6\U0bb1\U0bc1\U0bae\U0bc8\U0baf\U0bbe\U0b95\U0bcd\U0b95\U0bc1";
"field-captcha-title" = "\U0ba8\U0bc0\U0b99\U0bcd\U0b95\U0bb3\U0bcd \U0bae\U0bc7\U0bb2\U0bc7 \U0b95\U0bbe\U0ba3\U0bc1\U0bae\U0bcd \U0b89\U0bb0\U0bc8\U0baf\U0bc8 \U0b89\U0bb3\U0bcd\U0bb3\U0bc0\U0b9f\U0bc1 \U0b9a\U0bc6\U0baf\U0bcd\U0b95";
"action-saved-accessibility-notification" = "\U0baa\U0bbf\U0bb1\U0bcd\U0b95\U0bbe\U0bb2\U0ba4\U0bcd\U0ba4\U0bbf\U0bb1\U0bcd\U0b95\U0bc1 \U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8 \U0b9a\U0bc7\U0bae\U0bbf\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f\U0ba4\U0bc1";
"close-button-accessibility-label" = "\U0bae\U0bc2\U0b9f\U0bc1\U0b95";
"table-of-contents-heading" = "\U0b89\U0bb3\U0bcd\U0bb3\U0b9f\U0b95\U0bcd\U0b95\U0bae\U0bcd";
"account-creation-captcha-request-account" = "\U0b95\U0ba3\U0b95\U0bcd\U0b95\U0bc8 \U0b95\U0bcb\U0bb0\U0bc1\U0b95.";
"settings-clear-cache-cancel" = "\U0b95\U0bc8\U0bb5\U0bbf\U0b9f\U0bc1\U0b95";
"explore-another-random" = "\U0bae\U0bb1\U0bcd\U0bb1\U0bca\U0bb0\U0bc1 \U0ba4\U0bca\U0b9f\U0bb0\U0bcd\U0baa\U0bbf\U0bb2\U0bbe \U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8";
"nearby-distance-label-miles" = "%1$@ \U0bae\U0bc8\U0bb2\U0bcd\U0b95\U0bb3\U0bcd";
"places-accessibility-group" = "%1$@ \U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8\U0b95\U0bb3\U0bcd";
"settings-support" = "\U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0bae\U0bc0\U0b9f\U0bbf\U0baf\U0bbe\U0bb5\U0bc8 \U0b86\U0ba4\U0bb0\U0bbf\U0b95\U0bcd\U0b95\U0bb5\U0bc1\U0bae\U0bcd";
"saved-title" = "\U0b9a\U0bc7\U0bae\U0bbf\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f\U0ba4\U0bc1";
"welcome-exploration-on-this-day-title" = "\U0b87\U0ba8\U0bcd\U0ba4 \U0ba8\U0bbe\U0bb3\U0bbf\U0bb2\U0bcd";
"login-no-account" = "\U0baa\U0baf\U0ba9\U0bb0\U0bcd \U0b95\U0ba3\U0b95\U0bcd\U0b95\U0bc1 \U0b87\U0bb2\U0bcd\U0bb2\U0bc8\U0baf\U0bbe? %1$@";
"field-username-placeholder" = "\U0baa\U0baf\U0ba9\U0bb0\U0bcd \U0baa\U0bc6\U0baf\U0bb0\U0bca\U0ba9\U0bcd\U0bb1\U0bc8 \U0b87\U0b9f\U0bc1\U0b95";
"search-recent-clear-cancel" = "\U0bb5\U0bbf\U0b9f\U0bcd\U0b9f\U0bc1\U0bb5\U0bbf\U0b9f\U0bc1";
"home-nearby-footer" = "\U0b89\U0b99\U0bcd\U0b95\U0bb3\U0bcd \U0b87\U0b9f\U0ba4\U0bcd\U0ba4\U0bbf\U0bb1\U0bcd\U0b95\U0bc1 \U0b85\U0bb0\U0bc1\U0b95\U0bbe\U0bae\U0bc8\U0baf\U0bbf\U0bb2\U0bcd \U0b87\U0bb0\U0bc1\U0b95\U0bcd\U0b95\U0bc1\U0bae\U0bcd \U0bae\U0bc7\U0bb2\U0bc1\U0bae\U0bcd \U0b87\U0b9f\U0b99\U0bcd\U0b95\U0bb3\U0bcd";
"explore-randomizer" = "\U0ba4\U0bb1\U0bcd\U0baa\U0bcb\U0b95\U0bcd\U0b95\U0bbe\U0ba9\U0bcd";
"history-clear-cancel" = "\U0bb0\U0ba4\U0bcd\U0ba4\U0bc1 \U0b9a\U0bc6\U0baf\U0bcd";
"edit-summary-choice-fixed-typos" = "\U0ba4\U0b9f\U0bcd\U0b9f\U0bc1\U0baa\U0bcd\U0baa\U0bbf\U0bb4\U0bc8\U0ba4\U0bcd\U0ba4\U0bbf\U0bb0\U0bc1\U0ba4\U0bcd\U0ba4\U0bae\U0bcd";
"action-unsave" = "\U0b9a\U0bc7\U0bae\U0bbf\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bbe\U0ba4\U0ba4\U0bc1";
"languages-title" = "\U0bae\U0bca\U0bb4\U0bbf\U0baf\U0bc8 \U0bae\U0bbe\U0bb1\U0bcd\U0bb1\U0bc1";
"field-new-password-title" = "\U0baa\U0bc1\U0ba4\U0bbf\U0baf \U0b95\U0b9f\U0bb5\U0bc1\U0b9a\U0bcd\U0b9a\U0bca\U0bb2\U0bcd";
"places-search-top-articles" = "\U0b85\U0ba3\U0bc8\U0ba4\U0bcd\U0ba4\U0bc1 \U0bae\U0bc1\U0ba9\U0bcd\U0ba9\U0ba3\U0bbf \U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8\U0b95\U0bb3\U0bcd";
"places-accessibility-show-as-list" = "\U0baa\U0b9f\U0bcd\U0b9f\U0bbf\U0baf\U0bb2\U0bbe\U0b95 \U0b95\U0bbe\U0b9f\U0bcd\U0b9f\U0bc1\U0b95";
"field-password-confirm-placeholder" = "\U0bae\U0bb1\U0bc1\U0bae\U0bc1\U0bb1\U0bc8 \U0b95\U0b9f\U0bb5\U0bc1\U0b9a\U0bcd\U0b9a\U0bca\U0bb2\U0bcd\U0bb2\U0bc8 \U0b89\U0bb3\U0bcd\U0bb3\U0bbf\U0b9f\U0bc1\U0b95";
"main-menu-account-login" = "\U0baa\U0bc1\U0b95\U0bc1\U0baa\U0ba4\U0bbf\U0b95\U0bc8";
"main-menu-heading-legal" = "\U0b85\U0b95\U0bb5\U0bc1\U0bb0\U0bbf\U0bae\U0bc8 \U0bae\U0bb1\U0bcd\U0bb1\U0bc1\U0bae\U0bcd \U0bb5\U0bb0\U0bc8\U0baf\U0bb1\U0bc8\U0b95\U0bb3\U0bcd";
"forgot-password-username-or-email-title" = "\U0b85\U0bb2\U0bcd\U0bb2\U0ba4\U0bc1";
"button-ok" = "\U0b9a\U0bb0\U0bbf";
"theme-black-display-name" = "\U0b95\U0bb0\U0bc1\U0baa\U0bcd\U0baa\U0bc1";
"theme-default-display-name" = "\U0b87\U0baf\U0bb2\U0bcd\U0baa\U0bbf\U0bb0\U0bc1\U0baa\U0bcd\U0baa\U0bc1";
"about-translators-details" = "%1$@\U0baf\U0bbf\U0bb2\U0bcd \U0ba4\U0ba9\U0bcd\U0ba9\U0bbe\U0bb0\U0bcd\U0bb5\U0bb2\U0bb0\U0bcd\U0b95\U0bb3\U0bbe\U0bb2\U0bcd \U0bae\U0bca\U0bb4\U0bbf\U0baa\U0bc6\U0baf\U0bb0\U0bcd\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f\U0bc1\U0bb3\U0bcd\U0bb3\U0ba4\U0bc1";
"field-alert-username-unavailable" = "\U0baa\U0baf\U0ba9\U0bb0\U0bcd\U0baa\U0bc6\U0baf\U0bb0\U0bcd \U0b95\U0bbf\U0b9f\U0bc8\U0b95\U0bcd\U0b95\U0bb5\U0bbf\U0bb2\U0bcd\U0bb2\U0bc8";
"main-menu-rate-app" = "\U0b9a\U0bc6\U0baf\U0bb2\U0bbf\U0baf\U0bbf\U0bb2\U0bcd \U0ba4\U0bb0\U0ba4\U0bcd\U0ba4\U0bc8 \U0ba8\U0bbf\U0bb0\U0bcd\U0ba3\U0baf\U0bbf";
"more-languages-tooltip-title" = "\U0bae\U0bca\U0bb4\U0bbf\U0b95\U0bb3\U0bc8\U0b9a\U0bcd \U0b9a\U0bc7\U0bb0\U0bcd\U0b95\U0bcd\U0b95\U0bb5\U0bc1\U0bae\U0bcd";
"field-email-placeholder" = "example@example.org";
"explore-continue-reading-heading" = "\U0ba4\U0bca\U0b9f\U0bb0\U0bcd\U0ba8\U0bcd\U0ba4\U0bc1 \U0baa\U0b9f\U0bbf\U0b95\U0bcd\U0b95\U0bb5\U0bc1\U0bae\U0bcd";
"button-read-now" = "\U0b87\U0baa\U0bcd\U0baa\U0bcb\U0ba4\U0bc1 \U0baa\U0b9f\U0bbf";
"about-wikipedia" = "\U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0baa\U0bcd\U0baa\U0bc0\U0b9f\U0bbf\U0baf\U0bbe";
"reading-themes-controls-accessibility-sepia-theme-button" = "\U0baa\U0bb4\U0bc1\U0baa\U0bcd\U0baa\U0bc1 \U0ba4\U0bcb\U0bb1\U0bcd\U0bb1\U0bae\U0bcd";
"home-themes-action-title" = "\U0bb5\U0bbf\U0bb0\U0bc1\U0baa\U0bcd\U0baa\U0ba4\U0bcd\U0ba4\U0bc7\U0bb0\U0bcd\U0bb5\U0bc1\U0b95\U0bb3\U0bc8 \U0ba8\U0bbf\U0bb0\U0bcd\U0bb5\U0b95\U0bbf";
"empty-no-feed-action-message" = "\U0ba8\U0bc0\U0b99\U0bcd\U0b95\U0bb3\U0bcd \U0b9a\U0bc7\U0bae\U0bbf\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f \U0baa\U0b95\U0bcd\U0b95\U0b99\U0bcd\U0b95\U0bb3\U0bc8 \U0ba4\U0bca\U0b9f\U0bb0\U0bcd\U0ba8\U0bcd\U0ba4\U0bc1 \U0baa\U0b9f\U0bbf\U0b95\U0bcd\U0b95\U0bb2\U0bbe\U0bae\U0bcd";
"places-unknown-distance" = "\U0ba4\U0bc6\U0bb0\U0bbf\U0baf\U0bbe\U0ba4 \U0ba4\U0bca\U0bb2\U0bc8\U0bb5\U0bc1";
"explore-potd-heading" = "\U0b87\U0ba9\U0bcd\U0bb1\U0bc8\U0baf \U0b9a\U0bbf\U0bb1\U0baa\U0bcd\U0baa\U0bc1\U0baa\U0bcd\U0baa\U0b9f\U0bae\U0bcd";
"home-button-history-accessibility-label" = "\U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0baa\U0bcd\U0baa\U0bc0\U0b9f\U0bbf\U0baf\U0bbe, \U0bb5\U0bb0\U0bb2\U0bbe\U0bb1\U0bcd\U0bb1\U0bc1\U0b95\U0bcd\U0b95\U0bc1 \U0ba4\U0bbf\U0bb0\U0bc1\U0bae\U0bcd\U0baa\U0bc1\U0b95";
"icon-shortcut-search-title" = "\U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0baa\U0bcd\U0baa\U0bc0\U0b9f\U0bbf\U0baf\U0bbe\U0bb5\U0bbf\U0bb2\U0bcd \U0ba4\U0bc7\U0b9f\U0bb5\U0bc1\U0bae\U0bcd";
"welcome-intro-free-encyclopedia-more" = "\U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0baa\U0bcd\U0baa\U0bc0\U0b9f\U0bbf\U0baf\U0bbe\U0bb5\U0bc8\U0baa\U0bcd\U0baa\U0bb1\U0bcd\U0bb1\U0bbf \U0bae\U0bc7\U0bb2\U0bc1\U0bae\U0bcd \U0b85\U0bb1\U0bbf";
"cancel" = "\U0b95\U0bc8\U0bb5\U0bbf\U0b9f\U0bc1\U0b95";
"wikitext-upload-save-terms-name" = "\U0baa\U0baf\U0ba9\U0bcd\U0baa\U0bbe\U0b9f\U0bcd\U0b9f\U0bc1 \U0bb5\U0bbf\U0ba4\U0bbf\U0bae\U0bc1\U0bb1\U0bc8\U0b95\U0bb3\U0bcd";
"button-publish" = "\U0baa\U0ba4\U0bbf\U0baa\U0bcd\U0baa\U0bbf\U0b9f\U0bc1";
"edit-summary-choice-fixed-grammar" = "\U0ba8\U0bbf\U0bb2\U0bc8\U0baf\U0bbe\U0ba9 \U0b87\U0bb2\U0b95\U0bcd\U0b95\U0ba3\U0bae\U0bcd";
"explore-nearby-sub-heading-your-location" = "\U0b89\U0b99\U0bcd\U0b95\U0bb3\U0ba4\U0bc1 \U0b87\U0bb0\U0bc1\U0baa\U0bcd\U0baa\U0bbf\U0b9f\U0bae\U0bcd";
"settings-title" = "\U0b85\U0bae\U0bc8\U0baa\U0bcd\U0baa\U0bc1\U0b95\U0bb3\U0bcd";
"reference-title" = "\U0bae\U0bc7\U0bb1\U0bcd\U0b95\U0bcb\U0bb3\U0bcd\U0b95\U0bb3\U0bcd %1$@";
"field-alert-captcha-invalid" = "\U0b9a\U0bc6\U0bb2\U0bcd\U0bb2\U0bbe\U0ba4 \U0b95\U0bbe\U0baa\U0bcd\U0b9a\U0bbe";
"table-of-contents-button-label" = "\U0b89\U0bb3\U0bcd\U0bb3\U0b9f\U0b95\U0bcd\U0b95 \U0bb5\U0bb0\U0bbf\U0b9a\U0bc8\U0baa\U0bcd \U0baa\U0b9f\U0bcd\U0b9f\U0bbf\U0baf\U0bb2\U0bcd";
"home-more-like-footer" = "%1$@ \U0baa\U0bcb\U0bb2 \U0bae\U0bc7\U0bb2\U0bc1\U0bae\U0bcd";
"preference-title-eventlogging-opt-in" = "\U0baa\U0baf\U0ba9\U0bcd\U0baa\U0bbe\U0b9f\U0bc1 \U0b85\U0bb1\U0bbf\U0b95\U0bcd\U0b95\U0bc8 \U0b85\U0ba9\U0bc1\U0baa\U0bcd\U0baa\U0bc1";
"icon-shortcut-random-title" = "\U0ba4\U0bca\U0b9f\U0bb0\U0bcd\U0baa\U0bb1\U0bcd\U0bb1 \U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8";
"explore-nearby-placeholder-heading" = "\U0b87\U0b9f\U0b99\U0bcd\U0b95\U0bb3\U0bcd";
"places-accessibility-recenter-map-on-user-location" = "\U0b89\U0b99\U0bcd\U0b95\U0bb3\U0bcd \U0b87\U0b9f\U0ba4\U0bcd\U0ba4\U0bc8 \U0bae\U0bb1\U0bc1\U0bae\U0bc8\U0baf\U0bae\U0bbe\U0b95\U0bcd\U0b95\U0bb5\U0bc1\U0bae\U0bcd";
"edit-summary-choice-linked-words" = "\U0b87\U0ba3\U0bc8\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f \U0b9a\U0bc1\U0b9f\U0bcd\U0b9f\U0bbf\U0b95\U0bb3\U0bcd";
"appearance-settings-reading-themes" = "\U0ba4\U0bcb\U0bb1\U0bcd\U0bb1\U0b99\U0bcd\U0b95\U0bb3\U0bcd \U0baa\U0b9f\U0bbf\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bc1\U0b95\U0bbf\U0bb1\U0ba4\U0bc1";
"theme-dark-display-name" = "\U0b87\U0bb0\U0bc1\U0b9f\U0bcd\U0b9f\U0bbe\U0ba9";
"languages-wikipedia" = "\U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0bc0\U0b9f\U0bbf\U0baf\U0bbe \U0bae\U0bca\U0bb4\U0bbf\U0b95\U0bb3\U0bcd";
"field-token-title" = "\U0b89\U0bb1\U0bc1\U0ba4\U0bbf\U0baa\U0bcd\U0baa\U0b9f\U0bc1\U0ba4\U0bcd\U0ba4\U0bb2\U0bcd \U0b95\U0bc1\U0bb1\U0bbf\U0baf\U0bc0\U0b9f\U0bc1";
"appearance-settings-adjust-text-sizing" = "\U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8 \U0b85\U0bb3\U0bb5\U0bc8 \U0baa\U0bca\U0bb0\U0bc1\U0ba4\U0bcd\U0ba4\U0bbf\U0b95\U0bcd\U0b95\U0bca\U0bb3\U0bcd";
"empty-no-search-results-message" = "\U0bae\U0bc1\U0b9f\U0bbf\U0bb5\U0bc1\U0b95\U0bb3\U0bcd \U0b8e\U0ba4\U0bc1\U0bb5\U0bc1\U0bae\U0bcd \U0b95\U0bbe\U0ba3\U0baa\U0bcd\U0baa\U0b9f\U0bb5\U0bbf\U0bb2\U0bcd\U0bb2\U0bc8";
"explore-nearby-placeholder-sub-heading-on-wikipedia" = "\U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0baa\U0bcd\U0baa\U0bc0\U0b9f\U0bbf\U0baf\U0bbe\U0bb5\U0bbf\U0bb2\U0bcd \U0b87\U0bb0\U0bc1\U0ba8\U0bcd\U0ba4\U0bc1";
"welcome-explore-new-ways-title" = "\U0b9a\U0bc1\U0bb1\U0bcd\U0bb1\U0bbf\U0baa\U0bcd\U0baa\U0bbe\U0bb0\U0bcd\U0baa\U0ba4\U0bb1\U0bcd\U0b95\U0bbe\U0ba9 \U0baa\U0bc1\U0ba4\U0bbf\U0baf \U0bb5\U0bb4\U0bbf\U0b95\U0bb3\U0bcd";
"article-share" = "\U0baa\U0b95\U0bbf\U0bb0\U0bcd\U0b95";
"notifications-center-subheader-email-from-other-user" = "\U0baa\U0bc1\U0ba4\U0bc1 \U0bae\U0bbf\U0ba9\U0bcd\U0ba9\U0b9e\U0bcd\U0b9a\U0bb2\U0bcd";
"places-filter-top-articles" = "\U0b85\U0ba4\U0bbf\U0b95\U0bae\U0bbe\U0b95 \U0baa\U0b9f\U0bbf\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f\U0ba4\U0bc1";
"relative-date-minutes-ago" = "%1$d|0=\U0b87\U0baa\U0bcd\U0baa\U0bca\U0bb4\U0bc1\U0ba4\U0bc1|%1$d \U0ba8\U0bbf\U0bae\U0bbf\U0b9f\U0ba4\U0bcd\U0ba4\U0bbf\U0bb1\U0bcd\U0b95\U0bc1 \U0bae\U0bc1\U0ba9\U0bcd\U0baa\U0bc1|%1$d \U0ba8\U0bbf\U0bae\U0bbf\U0b9f\U0b99\U0bcd\U0b95\U0bb3\U0bc1\U0b95\U0bcd\U0b95\U0bc1 \U0bae\U0bc1\U0ba9\U0bcd\U0baa\U0bc1";
"wikitext-upload-save" = "\U0baa\U0ba4\U0bbf\U0baa\U0bcd\U0baa\U0bbf\U0b9f\U0baa\U0bcd\U0baa\U0b9f\U0bc1\U0b95\U0bbf\U0ba9\U0bcd\U0bb1\U0ba4\U0bc1...";
"explore-most-read-generic-heading" = "\U0b85\U0ba4\U0bbf\U0b95\U0bae\U0bbe\U0b95 \U0baa\U0b9f\U0bbf\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f\U0ba4\U0bc1";
"in-the-news-title" = "\U0b9a\U0bc6\U0baf\U0bcd\U0ba4\U0bbf\U0b95\U0bb3\U0bbf\U0bb2\U0bcd";
"welcome-explore-continue-button" = "\U0ba4\U0bca\U0b9f\U0b99\U0bcd\U0b95\U0bb5\U0bc1\U0bae\U0bcd";
"on-this-day-detail-header-date-range" = " %1$@ \U0bae\U0bc1\U0ba4\U0bb2\U0bcd %2$@ \U0bb5\U0bb0\U0bc8";
"find-infolabel-number-matches" = "%2$@ \U0b87\U0bb2\U0bcd %1$@";
"main-menu-nearby" = "\U0b85\U0bb0\U0bc1\U0b95\U0bbf\U0bb2\U0bc1\U0bb3\U0bcd\U0bb3";
"empty-no-article-message" = "\U0bae\U0ba9\U0bcd\U0ba9\U0bbf\U0b95\U0bcd\U0b95\U0bb5\U0bc1\U0bae\U0bcd, \U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8\U0baf\U0bc8 \U0b8f\U0bb1\U0bcd\U0bb1\U0bae\U0bc1\U0b9f\U0bbf\U0baf\U0bb5\U0bbf\U0bb2\U0bcd\U0bb2\U0bc8";
"main-menu-account-logout" = "\U0bb5\U0bbf\U0b9f\U0bc1\U0baa\U0ba4\U0bbf\U0b95\U0bc8";
"action-cancel" = "\U0bb0\U0ba4\U0bcd\U0ba4\U0bc1 \U0b9a\U0bc6\U0baf\U0bcd";
"page-protected-can-not-edit-title" = "\U0b87\U0ba8\U0bcd\U0ba4 \U0baa\U0b95\U0bcd\U0b95\U0bae\U0bcd \U0baa\U0bbe\U0ba4\U0bc1\U0b95\U0bbe\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f\U0bc1\U0bb3\U0bcd\U0bb3\U0ba4\U0bc1.";
"dim-images" = "\U0baa\U0b9f\U0b99\U0bcd\U0b95\U0bb3\U0bc8 \U0bae\U0ba8\U0bcd\U0ba4\U0baa\U0bcd\U0baa\U0b9f\U0bc1\U0ba4\U0bcd\U0ba4\U0bc1";
"continue-reading-empty-description" = "\U0bae\U0bc7\U0bb2\U0bc1\U0bae\U0bcd \U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8\U0b95\U0bb3\U0bc8\U0baa\U0bcd \U0baa\U0b9f\U0bbf\U0b95\U0bcd\U0b95 \U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0baa\U0bcd\U0baa\U0bc0\U0b9f\U0bbf\U0baf\U0bbe\U0bb5\U0bc8 \U0b9a\U0bc1\U0bb1\U0bcd\U0bb1\U0bbf\U0baa\U0bcd\U0baa\U0bbe\U0bb0\U0bcd";
"account-creation-logging-in" = "\U0b89\U0bb3\U0bcd\U0ba8\U0bc1\U0bb4\U0bc8\U0baf \U0baa\U0b9f\U0bc1\U0b95\U0bbf\U0bb1\U0ba4\U0bc1...";
"login-forgot-password" = "\U0b95\U0b9f\U0bb5\U0bc1\U0b9a\U0bcd\U0b9a\U0bca\U0bb2\U0bcd \U0bae\U0bb1\U0ba8\U0bcd\U0ba4\U0bc1\U0bb5\U0bbf\U0b9f\U0bcd\U0b9f\U0ba4\U0bbe?";
"article-languages-filter-placeholder" = "\U0bae\U0bca\U0bb4\U0bbf\U0baf\U0bc8\U0b95\U0bcd \U0b95\U0ba3\U0bcd\U0b9f\U0bb1\U0bbf";
"field-password-placeholder" = "\U0b95\U0b9f\U0bb5\U0bc1\U0b9a\U0bcd\U0b9a\U0bca\U0bb2\U0bcd\U0bb2\U0bc8 \U0b89\U0bb3\U0bcd\U0bb3\U0bbf\U0b9f\U0bc1\U0b95";
"main-menu-privacy-policy" = "\U0ba4\U0ba9\U0bbf\U0baf\U0bc1\U0bb0\U0bbf\U0bae\U0bc8\U0b95\U0bcd \U0b95\U0bca\U0bb3\U0bcd\U0b95\U0bc8";
"share-open-in-maps" = "\U0ba8\U0bbf\U0bb2\U0baa\U0bcd\U0baa\U0b9f\U0ba4\U0bcd\U0ba4\U0bbf\U0bb2\U0bcd \U0ba4\U0bbf\U0bb1\U0b95\U0bcd\U0b95\U0bb5\U0bc1\U0bae\U0bcd";
"places-search-saved-articles" = "\U0b85\U0ba9\U0bc8\U0ba4\U0bcd\U0ba4\U0bc1 \U0b9a\U0bc7\U0bae\U0bbf\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f \U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8\U0b95\U0bb3\U0bcd";
"relative-date-hours-ago" = "%1$d|0=\U0b85\U0ba3\U0bcd\U0bae\U0bc8\U0baf\U0bbf\U0bb2\U0bcd|%1$d \U0bae\U0ba3\U0bbf\U0b95\U0bcd\U0b95\U0bc1 \U0bae\U0bc1\U0ba9\U0bcd\U0baa\U0bc1|%1$d \U0bae\U0ba3\U0bbf \U0ba8\U0bc7\U0bb0\U0ba4\U0bcd\U0ba4\U0bbf\U0bb1\U0bcd\U0b95\U0bc1 \U0bae\U0bc1\U0ba9\U0bcd\U0baa\U0bc1";
"home-news-footer" = "\U0bae\U0bc7\U0bb2\U0bc1\U0bae\U0bcd \U0ba4\U0bb1\U0bcd\U0baa\U0bcb\U0ba4\U0baf \U0ba8\U0bbf\U0b95\U0bcd\U0bb4\U0bcd\U0bb5\U0bc1\U0b95\U0bb3\U0bcd";
"field-new-password-confirm-title" = "\U0baa\U0bc1\U0ba4\U0bbf\U0baf \U0b95\U0b9f\U0bb5\U0bc1\U0b9a\U0bcd\U0b9a\U0bca\U0bb2\U0bcd\U0bb2\U0bc8 \U0b89\U0bb1\U0bc1\U0ba4\U0bbf \U0b9a\U0bc6\U0baf\U0bcd\U0b95";
"empty-no-history-title" = "\U0b95\U0bbe\U0b9f\U0bcd\U0b9f\U0bc1\U0bb5\U0ba4\U0bb1\U0bcd\U0b95\U0bc1 \U0bb5\U0bb0\U0bb2\U0bbe\U0bb1\U0bc1 \U0b8f\U0ba4\U0bc1\U0bae\U0bbf\U0bb2\U0bcd\U0bb2\U0bc8";
"home-button-saved-accessibility-label" = "\U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0baa\U0bcd\U0baa\U0bc0\U0b9f\U0bbf\U0baf\U0bbe, \U0b9a\U0bc7\U0bae\U0bbf\U0b95\U0bcd\U0b95\U0baa\U0b9f\U0bcd\U0b9f\U0ba4\U0bb1\U0bcd\U0b95\U0bc1 \U0ba4\U0bbf\U0bb0\U0bc1\U0bae\U0bcd\U0baa\U0bc1\U0b95";
"relative-date-years-ago" = "%1$d|0=\U0b87\U0ba8\U0bcd\U0ba4 \U0bb5\U0bb0\U0bc1\U0b9f\U0bae\U0bcd|1=\U0b9a\U0bc6\U0ba9\U0bcd\U0bb1 \U0bb5\U0bb0\U0bc1\U0b9f\U0bae\U0bcd|%1$d \U0bb5\U0bb0\U0bc1\U0b9f\U0b99\U0bcd\U0b95\U0bb3\U0bc1\U0b95\U0bcd\U0b95\U0bc1 \U0bae\U0bc1\U0ba9\U0bcd\U0baa\U0bc1";
"account-creation-have-account" = "\U0b8f\U0bb1\U0bcd\U0b95\U0ba9\U0bb5\U0bc7 \U0baa\U0baf\U0ba9\U0bb0\U0bcd \U0b95\U0ba3\U0b95\U0bcd\U0b95\U0bc1 \U0b89\U0bb3\U0bcd\U0bb3\U0ba4\U0bbe? %1$@";
"appearance-settings-expand-tables" = "\U0b85\U0b9f\U0bcd\U0b9f\U0bb5\U0ba3\U0bc8\U0b95\U0bb3\U0bc8 \U0bb5\U0bbf\U0bb0\U0bbf\U0bb5\U0bbe\U0b95\U0bcd\U0b95\U0bc1\U0b95";
"appearance-settings-set-automatic-table-opening" = "\U0b85\U0b9f\U0bcd\U0b9f\U0bb5\U0ba3\U0bc8 \U0b85\U0bae\U0bc8\U0bb5\U0bc1\U0b95\U0bb3\U0bcd";
"empty-no-saved-pages-title" = "\U0b87\U0ba9\U0bcd\U0ba9\U0bc1\U0bae\U0bcd \U0b9a\U0bc7\U0bae\U0bbf\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f \U0baa\U0b95\U0bcd\U0b95\U0b99\U0bcd\U0b95\U0bb3\U0bcd \U0b87\U0bb2\U0bcd\U0bb2\U0bc8.";
"account-creation-saving" = "\U0b9a\U0bc7\U0bae\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0bb1\U0ba4\U0bc1...";
"error-unknown" = "\U0b85\U0bb1\U0bbf\U0baf\U0bbe\U0baa\U0bcd \U0baa\U0bbf\U0bb4\U0bc8 \U0b8f\U0bb1\U0bcd\U0baa\U0b9f\U0bcd\U0b9f\U0ba4\U0bc1";
"page-protected-can-not-edit" = "\U0b89\U0b99\U0bcd\U0b95\U0bb3\U0bc1\U0b95\U0bcd\U0b95\U0bc1 \U0b87\U0ba8\U0bcd\U0ba4 \U0baa\U0b95\U0bcd\U0b95\U0ba4\U0bcd\U0ba4\U0bc8 \U0ba4\U0bca\U0b95\U0bc1\U0b95\U0bcd\U0b95\U0bc1\U0bae\U0bcd \U0b89\U0bb0\U0bbf\U0bae\U0bc8\U0b95\U0bb3\U0bcd \U0b87\U0bb2\U0bcd\U0bb2\U0bc8";
"continue-reading-empty-title" = "\U0b85\U0ba3\U0bcd\U0bae\U0bc8\U0baf\U0bbf\U0bb2\U0bcd \U0baa\U0b9f\U0bbf\U0ba4\U0bcd\U0ba4 \U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8\U0b95\U0bb3\U0bcd \U0b8f\U0ba4\U0bc1\U0bae\U0bbf\U0bb2\U0bcd\U0bb2\U0bc8";
"action-read" = "\U0baa\U0b9f\U0bbf";
"share-message-format" = "\U201c%1$@\U201d %2$@";
"number-billions" = "%1$@ \U0ba8\U0bbf\U0b95\U0bb1\U0bcd\U0baa\U0bc1\U0ba4\U0bae\U0bcd";
"about-contributors" = "\U0baa\U0b99\U0bcd\U0b95\U0bb3\U0bbf\U0baa\U0bcd\U0baa\U0bbe\U0bb3\U0bb0\U0bcd\U0b95\U0bb3\U0bcd";
"places-accessibility-clear-saved-searches" = "\U0b9a\U0bc7\U0bae\U0bbf\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f \U0ba4\U0bc7\U0b9f\U0bb2\U0bcd\U0b95\U0bb3\U0bc8 \U0b85\U0bb4\U0bbf\U0b95\U0bcd\U0b95\U0bb5\U0bc1\U0bae\U0bcd";
"field-new-password-confirm-placeholder" = "\U0bae\U0bb1\U0bc1\U0bae\U0bc1\U0bb1\U0bc8 \U0baa\U0bc1\U0ba4\U0bbf\U0baf \U0b95\U0b9f\U0bb5\U0bc1\U0b9a\U0bcd\U0b9a\U0bca\U0bb2\U0bcd\U0bb2\U0bc8 \U0b89\U0bb3\U0bcd\U0bb3\U0bbf\U0b9f\U0bc1\U0b95";
"compass-direction" = "%1$@ \U0bae\U0ba3\U0bbf\U0b95\U0bcd\U0b95\U0bc1";
"search-recent-title" = "\U0b85\U0ba3\U0bcd\U0bae\U0bc8\U0baf\U0bbf\U0bb2\U0bcd \U0ba4\U0bc7\U0b9f\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f\U0ba4\U0bc1";
"about-content-license" = "\U0b89\U0bb3\U0bcd\U0bb3\U0b9f\U0b95\U0bcd\U0b95 \U0b89\U0bb0\U0bbf\U0bae\U0bae\U0bcd";
"action-saved" = "\U0b9a\U0bc7\U0bae\U0bbf\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f\U0ba4\U0bc1";
"about-wikimedia-foundation" = "\U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0bae\U0bc0\U0b9f\U0bbf\U0baf\U0bbe \U0b85\U0bb1\U0b95\U0bcd\U0b95\U0b9f\U0bcd\U0b9f\U0bb3\U0bc8";
"reading-themes-controls-accessibility-brightness-slider" = "\U0b92\U0bb3\U0bbf\U0bb0\U0bcd\U0bb5\U0bc1 \U0bb5\U0bb4\U0bc1\U0b95\U0bcd\U0b95\U0bbe\U0ba9\U0bcd";
"on-this-day-detail-header-title" = "%1$d|%1$d \U0bb5\U0bb0\U0bb2\U0bbe\U0bb1\U0bcd\U0bb1\U0bc1 \U0ba8\U0bbf\U0b95\U0bb4\U0bcd\U0bb5\U0bc1|%1$d \U0bb5\U0bb0\U0bb2\U0bbe\U0bb1\U0bcd\U0bb1\U0bc1 \U0ba8\U0bbf\U0b95\U0bb4\U0bcd\U0bb5\U0bc1\U0b95\U0bb3\U0bcd";
"about-libraries-complete-list" = "\U0bae\U0bc1\U0bb4\U0bc1 \U0baa\U0b9f\U0bcd\U0b9f\U0bbf\U0baf\U0bb2\U0bcd";
"main-menu-about" = "\U0ba8\U0bbf\U0bb0\U0bb2\U0bc8\U0baa\U0bcd \U0baa\U0bb1\U0bcd\U0bb1\U0bbf";
"field-alert-password-confirm-mismatch" = "\U0b95\U0b9f\U0bb5\U0bc1\U0b9a\U0bcd \U0b9a\U0bca\U0bb1\U0bcd\U0b95\U0bb3\U0bcd \U0baa\U0bca\U0bb0\U0bc1\U0ba8\U0bcd\U0ba4\U0bb5\U0bbf\U0bb2\U0bcd\U0bb2\U0bc8";
"search-recent-clear-delete-all" = "\U0b85\U0ba9\U0bc8\U0ba4\U0bcd\U0ba4\U0bc8\U0baf\U0bc1\U0bae\U0bcd \U0ba8\U0bc0\U0b95\U0bcd\U0b95\U0bc1\U0b95";
"account-creation-create-account" = "\U0b89\U0b99\U0bcd\U0b95\U0bb3\U0bcd \U0b95\U0ba3\U0b95\U0bcd\U0b95\U0bc8 \U0b89\U0bb0\U0bc1\U0bb5\U0bbe\U0b95\U0bcd\U0b95\U0bc1\U0b95";
"places-filter-no-saved-places" = "\U0b9a\U0bc7\U0bae\U0bbf\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f \U0b87\U0b9f\U0b99\U0bcd\U0b95\U0bb3\U0bcd \U0b8f\U0ba4\U0bc1\U0bae\U0bcd \U0b89\U0b99\U0bcd\U0b95\U0bb3\U0bbf\U0b9f\U0bae\U0bcd \U0b87\U0bb2\U0bcd\U0bb2\U0bc8";
"about-repositories-app-source-license-mit" = "\U0b8e\U0bae\U0bcd\U0b90\U0b9f\U0bbf \U0b89\U0bb0\U0bbf\U0bae\U0bae\U0bcd";
"places-search-your-current-location" = "\U0ba4\U0b99\U0bcd\U0b95\U0bb3\U0ba4\U0bc1 \U0ba4\U0bb1\U0bcd\U0baa\U0bcb\U0ba4\U0bc8\U0baf \U0b87\U0bb0\U0bc1\U0baa\U0bcd\U0baa\U0bbf\U0b9f\U0bae\U0bcd";
"account-creation-captcha-title" = "\U0b95\U0bbe\U0baa\U0bcd\U0b9a\U0bbe \U0baa\U0bbe\U0ba4\U0bc1\U0b95\U0bbe\U0baa\U0bcd\U0baa\U0bc1 \U0b9a\U0bcb\U0ba4\U0ba9\U0bc8";
"menu-cancel-accessibility-label" = "\U0b95\U0bc8\U0bb5\U0bbf\U0b9f\U0bc1\U0b95";
"places-title" = "\U0b87\U0b9f\U0b99\U0bcd\U0b95\U0bb3\U0bcd";
"article-languages-others" = "\U0bae\U0bb1\U0bcd\U0bb1 \U0bae\U0bca\U0bb4\U0bbf\U0b95\U0bb3\U0bbf\U0bb2\U0bcd";
"places-search-this-area" = "\U0b87\U0ba8\U0bcd\U0ba4 \U0b87\U0b9f\U0ba4\U0bcd\U0ba4\U0bbf\U0ba9\U0bcd \U0bae\U0bc1\U0b9f\U0bbf\U0bb5\U0bc1\U0b95\U0bb3\U0bcd";
"main-menu-account-logout-are-you-sure" = "\U0ba8\U0bc0\U0b99\U0bcd\U0b95\U0bb3\U0bcd \U0bb5\U0bbf\U0b9f\U0bc1\U0baa\U0ba4\U0bbf\U0b95\U0bc8 \U0b9a\U0bc6\U0baf\U0bcd\U0baf \U0b89\U0bb1\U0bc1\U0ba4\U0bbf\U0baf\U0bbe\U0b95 \U0b89\U0bb3\U0bcd\U0bb3\U0bc0\U0bb0\U0bcd\U0b95\U0bb3\U0bbe ?";
"about-send-feedback" = "\U0ba8\U0bbf\U0bb0\U0bb2\U0bcd \U0baa\U0bbf\U0ba9\U0bcd\U0ba9\U0bc2\U0b9f\U0bcd\U0b9f\U0bae\U0bcd \U0b85\U0ba9\U0bc1\U0baa\U0bcd\U0baa\U0bc1\U0b95";
"field-password-confirm-title" = "\U0b95\U0b9f\U0bb5\U0bc1\U0b9a\U0bcd\U0b9a\U0bca\U0bb2\U0bcd\U0bb2\U0bc8 \U0b89\U0bb1\U0bc1\U0ba4\U0bbf\U0b9a\U0bc6\U0baf\U0bcd\U0b95";
"field-username-title" = "\U0baa\U0baf\U0ba9\U0bb0\U0bcd \U0baa\U0bc6\U0baf\U0bb0\U0bcd";
"on-this-day-title" = "\U0b87\U0ba8\U0bcd\U0ba4 \U0ba8\U0bbe\U0bb3\U0bbf\U0bb2\U0bcd";
"about-testers" = "\U0b9a\U0bcb\U0ba4\U0bbf\U0baa\U0bcd\U0baa\U0bb5\U0bb0\U0bcd\U0b95\U0bb3\U0bcd";
"on-this-day-footer" = "\U0bae\U0bc7\U0bb2\U0bc1\U0bae\U0bcd \U0b87\U0ba8\U0bcd\U0ba4 \U0ba8\U0bbe\U0bb3\U0bbf\U0ba9\U0bcd \U0bb5\U0bb0\U0bb2\U0bbe\U0bb1\U0bcd\U0bb1\U0bc1 \U0ba8\U0bbf\U0b95\U0bb4\U0bcd\U0bb5\U0bc1\U0b95\U0bb3\U0bcd";
"history-clear-delete-all" = "\U0b85\U0ba9\U0bc8\U0ba4\U0bcd\U0ba4\U0bc8\U0baf\U0bc1\U0bae\U0bcd \U0ba8\U0bc0\U0b95\U0bcd\U0b95\U0bc1\U0b95";
"new-password-instructions" = "\U0ba8\U0bc0\U0b99\U0bcd\U0b95\U0bb3\U0bcd \U0ba4\U0bb1\U0bcd\U0b95\U0bbe\U0bb2\U0bbf\U0b95\U0bae\U0bbe\U0b95 \U0bae\U0bbf\U0ba9\U0bcd\U0ba9\U0b9e\U0bcd\U0b9a\U0bb2\U0bcd \U0b9a\U0bc6\U0baf\U0bcd\U0baf\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f \U0b95\U0bc1\U0bb1\U0bbf\U0baf\U0bc0\U0b9f\U0bc1\U0b9f\U0ba9\U0bcd \U0baa\U0bc1\U0b95\U0bc1\U0baa\U0ba4\U0bbf\U0ba8\U0bcd\U0ba4\U0bc1\U0bb3\U0bcd\U0bb3\U0bc0\U0bb0\U0bcd.\n\U0baa\U0bc1\U0b95\U0bc1\U0baa\U0ba4\U0bbf\U0bb5\U0bc8 \U0ba8\U0bbf\U0bb1\U0bc8\U0bb5\U0bc1 \U0b9a\U0bc6\U0baf\U0bcd\U0baf, \U0baa\U0bc1\U0ba4\U0bbf\U0baf \U0b95\U0b9f\U0bb5\U0bc1\U0b9a\U0bcd\U0b9a\U0bca\U0bb2\U0bcd\U0bb2\U0bc8 \U0b87\U0b99\U0bcd\U0b95\U0bc1 \U0b89\U0bb0\U0bc1\U0bb5\U0bbe\U0b95\U0bcd\U0b95\U0bc1\U0b99\U0bcd\U0b95\U0bb3\U0bcd:";
"places-enable-location-action-button-title" = "\U0b87\U0bb0\U0bc1\U0baa\U0bcd\U0baa\U0bbf\U0b9f\U0ba4\U0bcd\U0ba4\U0bc8 \U0b9a\U0bc6\U0baf\U0bb2\U0bcd\U0baa\U0b9f\U0bc1\U0ba4\U0bcd\U0ba4\U0bc1";
"button-next" = "\U0b85\U0b9f\U0bc1\U0ba4\U0bcd\U0ba4\U0ba4\U0bc1";
"article-deleted-accessibility-notification" = "%1$d|\U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8 \U0ba8\U0bc0\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f\U0ba4\U0bc1|\U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8\U0b95\U0bb3\U0bcd \U0ba8\U0bc0\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f\U0ba9";
"explore-featured-article-heading" = "\U0b9a\U0bbf\U0bb1\U0baa\U0bcd\U0baa\U0bc1 \U0b95\U0b9f\U0bcd\U0b9f\U0bc1\U0bb0\U0bc8\U0b95\U0bb3\U0bcd";
"main-menu-zero-faq" = "\U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0baa\U0bcd\U0baa\U0bc0\U0b9f\U0bbf\U0baf\U0bbe \U0b9a\U0bc1\U0bb4\U0bbf \U0b85\U0b9f\U0bbf\U0b95\U0bcd\U0b95\U0b9f\U0bbf\U0b95\U0bcd \U0b95\U0bc7\U0b9f\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bc1\U0bae\U0bcd \U0b95\U0bc7\U0bb3\U0bcd\U0bb5\U0bbf\U0b95\U0bb3\U0bcd";
"reading-themes-controls-accessibility-black-theme-button" = "\U0b95\U0bb1\U0bc1\U0baa\U0bcd\U0baa\U0bc1 \U0ba4\U0bcb\U0bb1\U0bcd\U0bb1\U0bae\U0bcd";
"about-repositories" = "\U0b95\U0bb3\U0b9e\U0bcd\U0b9a\U0bbf\U0baf\U0b99\U0bcd\U0b95\U0bb3\U0bcd";
"share-a-fact-made-with" = "\U0bb5\U0bbf\U0b95\U0bcd\U0b95\U0bbf\U0baa\U0bcd\U0baa\U0bc0\U0b9f\U0bbf\U0baf\U0bbe \U0b9a\U0bc6\U0baf\U0bb2\U0bbf \U0bae\U0bc2\U0bb2\U0bae\U0bcd \U0b89\U0bb0\U0bc1\U0bb5\U0bbe\U0b95\U0bcd\U0b95\U0baa\U0bcd\U0baa\U0b9f\U0bcd\U0b9f\U0ba4\U0bc1";
"login-title" = "\U0b89\U0b99\U0bcd\U0b95\U0bb3\U0bcd \U0b95\U0ba3\U0b95\U0bcd\U0b95\U0bbf\U0bb1\U0bcd\U0b95\U0bc1 \U0b89\U0bb3\U0bcd\U0ba8\U0bc1\U0bb4\U0bc8\U0baf\U0bb5\U0bc1\U0bae\U0bcd";
"button-skip" = "\U0ba4\U0bb5\U0bbf\U0bb0\U0bcd";
"places-search-top-articles-that-match-scope" = "\U0b85\U0bb0\U0bc1\U0b95\U0bbf\U0bb2\U0bcd";
"back-button-accessibility-label" = "\U0baa\U0bbf\U0ba9\U0bcd \U0b9a\U0bc6\U0bb2\U0bcd";
"home-title" = "\U0b9a\U0bc1\U0bb1\U0bcd\U0bb1\U0bbf\U0baa\U0bcd\U0baa\U0bbe\U0bb0\U0bcd";
"settings-appearance" = "\U0bb5\U0bbe\U0b9a\U0bbf\U0baa\U0bcd\U0baa\U0bc1 \U0bb5\U0bbf\U0bb0\U0bc1\U0baa\U0bcd\U0baa\U0ba4\U0bcd\U0ba4\U0bc7\U0bb0\U0bcd\U0bb5\U0bc1\U0b95\U0bb3\U0bcd";
"article-delete" = "\U0b85\U0bb4\U0bbf\U0b95\U0bcd\U0b95\U0bb5\U0bc1\U0bae\U0bcd";
